
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 2881px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 91px; }
#wb_footer > .wb_cont_bg { background-color: #0f1015; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/26ea116511bac15ef436b232eb5dabcc.png") no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 3092px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 3092px; min-height: 3092px; }
#wb_element_instance21 { top: 40px; left: 570px; min-width: 620px; width: 620px; min-height: 36px; height: 36px; display: block; z-index: 655; }
#wb_element_instance21 > ul { display: block; }
#wb_element_instance21 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: center; }
#wb_element_instance21 ul ul { background: transparent none repeat center top; }
#wb_element_instance21 li { margin: 0px 0px 0px 0px; }
#wb_element_instance21 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Open Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal bold 14px Open Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #003ea8 none no-repeat center top; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal bold 14px Open Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #003ea8 none no-repeat center top; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22 { top: 22px; left: 20px; min-width: 430px; width: 430px; min-height: 42px; height: 42px; display: block; z-index: 457; }
#wb_element_instance23 { top: 64px; left: 20px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 458; }
#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; z-index: 293; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24 > .wb_shp { background-color: #e62719; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 120px; }
#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; z-index: 329; }
#wb_element_instance25 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25 > .wb_shp { background-color: rgba(247, 178, 17, 0.89); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 120px; }
#wb_element_instance26 { top: 46px; left: 1128px; min-width: 35px; width: 35px; min-height: 33px; height: 33px; display: block; z-index: 454; }
#wb_element_instance26 img { width: 35px; height: 33px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 36px; left: 10px; min-width: 112px; width: 112px; min-height: 32px; height: 32px; display: block; z-index: 457; }
#wb_element_instance27 img { width: 112px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 46px; left: 750px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 460; }
#wb_element_instance29 { top: 290px; left: 1080px; min-width: 34px; width: 34px; min-height: 33px; height: 33px; display: block; z-index: 455; }
#wb_element_instance29 img { width: 34px; height: 33px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { top: 7px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 453; }
#wb_element_instance30 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance30 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance31 { top: 191px; left: 140px; min-width: 920px; width: 920px; min-height: 2610px; height: 2610px; display: block; z-index: 279; }
#wb_element_instance32 { top: 40px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; z-index: 280; }
#wb_element_instance33 { top: 120px; left: 108px; min-width: 984px; width: 984px; min-height: 60px; height: 60px; display: block; z-index: 281; }
#wb_element_instance34 { top: 343px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance26 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance27 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
